@charset "UTF-8";
/*----------
	/loan/car
----------*/
.un-usecase {
  display: grid;
  gap: 30px;
  grid-template-columns: repeat(2, 1fr);
  margin: 0 auto;
  padding: 0 20px;
}
@media (min-width: 768px), print {
  .un-usecase {
    gap: min(60px, 4.6875vw);
    grid-template-columns: repeat(3, 1fr);
    max-width: min(840px, 65.625vw);
  }
}
.un-usecase__text {
  margin-top: 10px;
  font-size: 1.125rem;
  font-weight: 700;
  line-height: var(--line-height-loan-s);
  text-align: center;
}
.un-usecase__text small {
  display: block;
  font-size: 0.75rem;
}
@media (min-width: 768px), print {
  .un-usecase__text {
    margin-top: 15px;
    font-size: 1.375rem;
  }
  .un-usecase__text small {
    font-size: 1rem;
  }
}

.un-leadbox {
  margin: 10.6666666667vw 0;
}
@media (min-width: 768px), print {
  .un-leadbox {
    margin: min(100px, 7.8125vw) 0;
  }
}

.un-othercase {
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  background: #E8F5E7;
  padding: 10.6666666667vw 0;
  width: 100%;
}
@media (min-width: 768px), print {
  .un-othercase {
    padding: min(80px, 6.25vw) 0;
  }
}
.un-othercase__inner {
  margin: 0 auto;
  max-width: 1280px;
}
@media (min-width: 768px), print {
  .un-othercase__inner {
    padding: 0 min(90px, 7.03125vw);
  }
}
.un-othercase__title {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
  color: #57AA53;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.3;
}
.un-othercase__title::before, .un-othercase__title::after {
  display: block;
  content: "";
  width: 48px;
  height: 57px;
  background-repeat: no-repeat;
  background-size: contain;
}
.un-othercase__title::before {
  background-image: url(/sano/assets/images/loan/common/tip_yahho_l.png);
}
.un-othercase__title::after {
  background-image: url(/sano/assets/images/loan/common/tip_yahho_r.png);
}
@media (max-width: 767px) {
  .un-othercase__title {
    text-align: center;
  }
}
@media (min-width: 768px), print {
  .un-othercase__title {
    margin-bottom: 40px;
    font-size: 2rem;
  }
  .un-othercase__title::before, .un-othercase__title::after {
    width: 88px;
    height: 104px;
  }
}
.un-othercase__list {
  display: grid;
  gap: 20px;
  grid-template-columns: 1fr;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .un-othercase__list {
    padding: 0 20px;
  }
}
@media (min-width: 768px), print {
  .un-othercase__list {
    gap: min(25px, 1.953125vw);
    grid-template-columns: repeat(3, 1fr);
    padding: 0;
  }
}
.un-othercase__item {
  display: flex;
  overflow: hidden;
  background: #fff;
  border-radius: 10px;
}
.un-othercase__item-text {
  padding: 20px;
  font-weight: 700;
}
.un-othercase__item-text > li, .un-othercase__item-text > p {
  display: block;
  text-indent: -1em;
  margin-left: 1em;
}
.un-othercase__item-text > li::before, .un-othercase__item-text > p::before {
  display: inline-block;
  content: "・";
  speak: none;
  width: 1em;
  text-indent: 0;
}

.un-evaluation {
  display: flex;
  gap: 13px;
}
.un-evaluation::before {
  display: block;
  content: "";
  flex: 0 0 30px;
  margin-top: 10px;
  width: 30px;
  height: 30px;
  background-repeat: no-repeat;
  background-size: contain;
}
.un-evaluation--good::before {
  background-image: url(/sano/assets/images/loan/common/icon_good.png);
}
.un-evaluation--good .un-evaluation__text strong {
  color: var(--color-loan-push);
}
.un-evaluation--notgood::before {
  background-image: url(/sano/assets/images/loan/common/icon_notgood.png);
}
.un-evaluation__text {
  font-size: 0.875rem;
  line-height: var(--line-height-loan-s);
  text-align: left;
}
.un-evaluation__text strong {
  font-size: 1.0625rem;
  font-weight: 700;
}
@media (min-width: 768px), print {
  .un-evaluation__text strong {
    font-size: 1.25rem;
  }
}

@media (min-width: 768px), print {
  .un-usercase {
    display: flex;
    gap: min(40px, 3.125vw);
    width: 100%;
  }
}
@media print {
  .un-usercase {
    gap: 40px;
    width: 100%;
  }
}
.un-usercase__outline {
  flex: 0 0 min(320px, 25vw);
}
.un-usercase__outline-inner {
  overflow: hidden;
  background: var(--color-loan-bg-push);
  border-radius: 10px;
}
.un-usercase__outline-text {
  padding: 20px;
  font-weight: 700;
  line-height: var(--line-height-loan-s);
}
.un-usercase__outline-text dt {
  display: inline;
}
.un-usercase__outline-text dt::after {
  content: "：";
}
.un-usercase__outline-text dd {
  display: inline;
  font-size: 1.5rem;
}
@media (max-width: 767px) {
  .un-usercase__outline-inner {
    display: flex;
  }
  .un-usercase__outline-text {
    flex: 0 0 50%;
  }
  .un-usercase__outline-text dd {
    font-size: 1.25rem;
  }
}
@media print {
  .un-usercase__outline {
    width: 100%;
    flex: 0 0 320px;
  }
  .un-usercase__outline-inner {
    display: block;
  }
  .un-usercase__outline .c-table--scrollable .c-table__body {
    width: 100%;
  }
}
.un-usercase__comparison-cell {
  position: relative;
  font-size: 1.5rem;
  font-weight: 700;
  text-align: center;
}
.un-usercase__comparison-cell.c-table__cell--push {
  color: var(--color-loan-push);
}
.un-usercase__comparison-cell__balloon {
  position: absolute;
  bottom: -73px;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 60px;
  background: var(--color-loan-cv);
  border-radius: 4px;
  color: #fff;
  font-size: 1.25rem;
  line-height: 1;
}
.un-usercase__comparison-cell__balloon::before {
  position: absolute;
  top: -28px;
  left: calc(50% - 15px);
  display: block;
  content: "";
  width: 30px;
  height: 32px;
  background: url(/sano/assets/images/loan/common/tip_balloon_tail.png) no-repeat 0 0/cover;
}
.un-usercase__comparison .c-table__body {
  padding-bottom: 73px;
}
@media (max-width: 767px) {
  .un-usercase__comparison {
    margin-top: 20px;
  }
  .un-usercase__comparison-cell {
    font-size: 1.25rem;
  }
  .un-usercase__comparison-cell__balloon {
    bottom: -60px;
    height: 50px;
    font-size: 1.25rem;
  }
  .un-usercase__comparison-cell__balloon::before {
    top: -18px;
    left: calc(50% - 11px);
    width: 20px;
    height: 22px;
  }
  .un-usercase__comparison .c-table__body {
    padding-bottom: 63px;
  }
}
@media print {
  .un-usercase__comparison {
    flex: 0 0 57.8125vw;
  }
}

.un-application-button {
  width: 80%;
}
@media (min-width: 768px), print {
  .un-application-button {
    max-width: 400px;
  }
}
.un-application-button__icon {
  position: absolute;
  top: calc(50% - 8px);
  bottom: 0;
  right: 23px;
  width: 16px;
  height: 16px;
  background: url(/sano/assets/images/loan/common/icon_blank.png) no-repeat 0 0/cover;
}
@media (min-width: 768px), print {
  .un-application-button__icon {
    top: calc(50% - 10px);
    width: 19px;
    height: 19px;
  }
}
